Subject: RE: Constrained geometry optimisation with GAUSSIAN98

From: "Wibke Sudholt" <[email-masked]>
Date: Thu, 26 Dec 2002 12:51:52 -0800

Hello,

you will not be able to find a true energy minimum (with no imaginary
frequencies) as long as you constrain any intramolecular geometric parameter
in your molecule to a value different from the equilibrium one. This is due
to the fact that the vibrational analysis is usually done on all (internal
or cartesian) coordinates together, which are transformed into normal
coordinates (employing a multidimensional harmonic/parabola picture of the
energy minimum). When one or more coordinates are far from their optimum
values in the final structure (which will probably be the case when you
constrain them), imaginary frequencies are the result. Thus you may either
live with that, perform a full geometry optimization without constraints, or
include a description of the environment that deforms your molecule into the
desired conformation.

I hope this helps,

Wibke Sudholt
University of California, San Diego
[email-masked]

-----Original Message-----
From: Computational Chemistry List [mailto:[email-masked]]On
Behalf Of Lommerse, J.P.M. (Jos)
Sent: Friday, December 20, 2002 1:37 AM
To: [email-masked]'
Cc: Vuuren, M. van (Marlous)
Subject: CCL:Constrained geometry optimisation with GAUSSIAN98

Hello,

I am trying to optimize the geometry of small organic molecules while
keeping fixed
all dihedral angles at certain values around rotatable bonds. Whatever
optimization
procedure (Berny, Steep, etc.) I apply, or start conformation I choose, the
optimization
fails to arrive at a true local minimum, viz. the resulting geometry always
contains
one or more imaginary frequencies. Does anybody know how to get to a true
local minimum
while applying these dihedral angle constraints?

Here's an simple problem molecule example com-file for GAUSSIAN98
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 %chk=pdb35.chk
 # rhf/PM3

 Molecule pdb35 (1isi_NCA_1)

 0  1
N          6.3300   42.5360   90.0450
C          5.1180   41.9260   90.5820
C          3.9970   42.7130   90.9900
C          4.1850   44.1520   90.8210
C          5.3590   44.7550   90.2990
C          6.4330   43.9350   89.9100
C          2.6760   42.1220   91.5670
O          1.7720   42.8950   91.8870
N          2.5360   40.8370   91.7060
H          5.0663   40.8412   90.6744
H          3.3664   44.8083   91.1165
H          5.4271   45.8385   90.2010
H          7.3421   44.3799   89.5054
H          3.3010   40.2032   91.4339
H          1.6602   40.4528   92.0883

--Link1--
 %chk=pdb35.chk
 #T rhf/PM3 geom=(checkpoint,modify) opt=modredundant

 *  *  A
 *  *  *  A
 *  *  *  *  A
 *  3  7  *  F

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Thanks a lot,

Jos Lommerse

[email-masked]

Dr Ir Jos Lommerse, Research Scientist
Molecular Design & Informatics, N.V. Organon
Molenstraat 110, PO Box 20, 5340 BH  Oss, THE NETHERLANDS

--------------------------------------------------------------------
This message, including attached files, may contain confidential
information and is intended only for the use by the individual
and/or the entity to which it is addressed. Any unauthorized use,
dissemination of, or copying of the information contained herein is
not allowed and may lead to irreparable harm and damage for which
you may be held liable. If you receive this message in error or if
it is intended for someone else please notify the sender by
returning this e-mail immediately and delete the message.
--------------------------------------------------------------------

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]